.navbar-right > li{
    border: none;
    display: inline-table;
    color: #4C4C4C;
    font-weight: 600;
    text-transform: CAPITALIZE;
    font-size: 16px;
    margin-right: 19px;
    margin-left: 1px;
}
.navbar-header{width: 86%}
p{
        color: #666;
    line-height: 30px;
    font-size: 15px;
    font-family: "Roboto";
}
.navbar-right li a{
     color: #fff!important;
    font-size: 15px;
    border: none;
    outline: none;
    transition: 0.5s ease;
    background: #a0dd2a;
    border-radius: 5px;    padding: 3px 0;
    text-align: center;
    width: 28px;margin-right: 6px;
}
.home_nav{
    margin: 16px 0px 16px 23%;
}
.navbar-right li i{color: #7eb928;
    font-size: 25px;
    margin-right: 8px;}
.navbar-right{
    display: flex;align-items: center;
}
.phone_nav{display: flex!important;}
body {
    font-family: "Roboto";
    }
.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    /*z-index: 5 !important;*/
    /*display: inline-block !important;*/
    font-size: 2em;
}

/*fade effect on carousel*/
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}


div .carousel-caption {
    /*position: fixed !important;*/
    top: 40%;
    /*z-index: 5;
    display: inline-block !important;*/
}

/* Caption animation delays */
.toggleHeading {
    animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
     -moz-animation-delay: 0.5s;
       -o-animation-delay: 0.5s;
       -moz-transition: none !important;
}
.toggleCaption {
    animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
     -moz-animation-delay: 1.5s;
       -o-animation-delay: 1.5s;
       -moz-transition: none !important;
}

/* Caption animation delays */
.toggleHeading {
    animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
     -moz-animation-delay: 0.5s;
       -o-animation-delay: 0.5s;
       -moz-transition: none !important;font-size: 80px;font-weight: 800;
}
.toggleCaption {
    animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
     -moz-animation-delay: 1.5s;
       -o-animation-delay: 1.5s;
       -moz-transition: none !important;
}
/*Scroll down - circle button*/
.btn-circle {
    width: 75px;
    height: 75px;
    padding: 10px 10px;
    border: none;
    border-radius: 100%;
    font-size: 50px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
/*Animating the circle button*/ 
.scroll-down {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    border-radius:50%;
    animation: Circlebounce 2s infinite;
    -webkit-animation: Circlebounce 2s infinite;
    -moz-animation: Circlebounce 2s infinite;
    -o-animation: Circlebounce 2s infinite;
}

@-webkit-keyframes Circlebounce {
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-30px);}
 60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes Circlebounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-30px);}
 60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes Circlebounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-30px);}
 60% {-o-transform: translateY(-15px);}
}
@keyframes Circlebounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-30px);}
 60% {transform: translateY(-15px);}
}

.carousel-control span.fa{
        cursor: pointer;
    color: #fff;
    color: var(--white);
    border: 2px solid #fff;
    background: 0 0;
    border-color: #fff;
    transition: all .3s ease;
    width: 70px;
    height: 70px;
    line-height: 68px;
    border-radius: 50%;
}
.carousel-control span.fa:hover{
    background-color: #fff;
    color: #000;
}
.about-us-area{padding: 50px 0;}
.about-us-img {
    margin-right: 0;
}
.about-us-wrapper {
    margin-top: 17px;
}
.pos-rel {
    position: relative;
}
.section-title h1 {
    position: absolute;
    z-index: 1;
    font-size: 220px;
    line-height: 1;
    opacity: 0.07;
    top: -28px;
    left: 0;
    margin-bottom: 0;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
        font-family: "Roboto";
    font-weight: normal;
    font-style: normal;
    color: #9b9b9b;
}
.section-title > span {
    color: #7eb928;
    font-family: "Rubik";
    font-weight: 700;
    font-size: 20px;    padding-left: 75px;
    position: relative;
}
.line::before {
    position: absolute;
    background: #7eb928;
    content: "";
    height: 3px;
    width: 45px;
    left: 0;
    bottom: 11px;
}
.section-title h2 {
    font-size: 50px;
    margin-top: 22px;
    letter-spacing: -0.3px;font-family: "Rubik";
    color: #282828;    margin-bottom: 27px;
}
.about-us-area p, .wpo-features-text p, .features-02-info p, .about-me-text p, .layer-content p, .widget p, .cmt-service-single-content-area p{
    color: #666;
    line-height: 30px;
    font-size: 15px; font-family: "Roboto";
}
.mt40{max-width: 900px;
    margin: 40px auto;}
.about-button a{
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    outline: none;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    margin-left: -1px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 600;background-color:#0070bc;
    position: relative;
    overflow: hidden;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    margin-top: 4%;

}
.site-button:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 100%;
    background-color: rgba(255,255,255,0.2);
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}
.site-button:hover {
    background-color: #091632;
}
.site-button:hover:after {
    right: 0%;
}
.about-button a i{    margin-left: 7px;}
.order-area{background-image: url('../img/bg-trans-1.jpg');padding: 50px 0 90px;background-repeat: no-repeat;
    background-size: cover;}
.order-area h2{
    color: #fff;
    font-size: 31px;
    margin-top: 22px;
    letter-spacing: -0.3px;
    font-family: "Rubik";
    text-align: center;
    text-transform: uppercase;
}
.order-area:after{
    content: "";
    position: absolute;
    background-image: url('../img/truck-2.png');
    width: 100%;
    height: 256px;
    background-repeat: no-repeat;
    bottom: -85px;
}
.order-area h2 span{    color: #7eb928;}
.order-area p{margin-bottom: 4%!important;max-width: 800px;margin: auto;color: #fff;font-size: 16px;line-height: 28px;font-weight: 500;text-align: center;}
.mt-box{position: relative;}
.mt-img-effect {
    position: relative;
    overflow: hidden;
    display: block;
}

.mt-img-effect img {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
}
.mt-img-effect.opacity img:hover {
    opacity: 0.8;
    -moz-opacity: 0.8;
    -webkit-opacity: 0.8;
}
.overlay-2-bg {
    position: absolute;
    left:0;
    bottom: -100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.bg-black{background: #000;}
.overlay-2-content {
    position: absolute;
    left:0%;
    bottom: -100%;
    opacity: 1;
    width: 100%;
    z-index: 2;
    opacity: 0;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.overlay-2:hover .overlay-2-content {
    opacity: 1;
    bottom:0;
}
.overlay-2:hover .overlay-2-bg {
    opacity: 0.8;
    bottom:0;
}
.overlay-2-content h4{font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;color: #7eb928;text-transform: uppercase;}
    .p-a30 {
    padding: 30px;
}
.overlay-2-content p{
    color: #fff;font-size: 16px;line-height: 28px;font-weight: 500;text-align: left;
}
.gallery-area span{
    font-size: 16px;
    color: #7eb928;    font-family: Roboto,sans-serif!important;
}
.gallery-area h2{
        font-size: 31px;
    margin-top: 7px;
    letter-spacing: -0.3px;
    font-family: "Rubik";
    text-align: center;
    text-transform: uppercase;
}
.gallery-area h2:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    height: 3px;
    background: #7eb928;
    right: 0;
    margin: auto;
}
.gallery-area{padding: 50px 0;position: relative;}
.gallery-area:before{
    content: "";
    position: absolute;
    left: 22%;
    top: 27%;
    width: 53%;
    height: 64%;
    background: url('../img/map.png') no-repeat 50%/cover;
    z-index: -2;
}
.wpo-features-item-2 {
    text-align: right;
}
.wpo-feature-wrap {
    margin-bottom: 35px;
}
.wpo-features-icon2 {
    width: 90px;
    height: 90px;
    background: #0071bd;
    border-radius: 50%;
    line-height: 105px;
    text-align: center;
    color: #fff;
    border: 6px solid #a5cde8;
}
.wpo-features-icon2 {
    display: inline-block;
}
.wpo-features-text h3, .layer-content h3 {
    font-size: 25px;    color: #353535; font-family: Roboto,sans-serif!important;
}
.wpo-features-icon2 i{font-size: 47px;}
.gallery-area .feat{margin-top: 4%;}
.grey-bg {
    background: #f9f9f9;
}
.features-bg-img {
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 50%;
    background-position: center center;
}
.features-02-wrapper {
    padding: 34px 105px 34px 64px;
}
.features-02-link ul li {
    color: #666;
    line-height: 30px;
    font-size: 15px;
    font-family: "Roboto";
}
.features-02-link ul{margin-top:1%;}
.features-02-icon {
    margin-right: 28px;    margin-top: 18px;
}
.f-left {
    float: left;
}
.features-02-icon i {
    font-size: 24px;
    color: #0071bd;
    line-height: 60px;
    width: 60px;
    background: #a2cbe7;
    text-align: center;
    border-radius: 50%;
    line-height: 60px;
    transition: 0.3s;
}
.features-02-info {
    overflow: hidden;
}
.features-02-info h3 {
   font-size: 25px;
    color: #353535;
    font-family: Roboto,sans-serif!important;
    margin-bottom: 12px;
}
.features-02-info p {
    margin-bottom: 0;
}
.offset-xl-6 {
    margin-left: 50%;
}

.features-02-link{margin-top: 9%}
footer{    background: #142440;    padding: 33px 0;}
.footer-title {
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 22px;
    font-weight: 600;
    position: relative;
    padding-bottom: 23px;
}
.footer-title::before {
    height: 3px;
    width: 45px;
    background: #7eb928;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    transition: 0.3s;
}
footer p, .footer-link ul li a, .footer_bottom p{
        color: #d4d4d4;
    line-height: 23px;
    font-size: 15px;
    font-family: "Roboto";
}
.footer-icon a {
    color: #9f9f9f;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    transition: 0.3s;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    border: 2px solid #9f9f9f;
    border-radius: 50%;
    margin-right: 5px;
}
.footer-icon a:hover {
       color: #ffffff;
    background-color: #7eb928;
    border-color: #4c780c;
}
.footer-icon{margin-top: 20px;}
.footer-link ul, .contact-link{list-style: none;padding-left: 0}
.footer-link ul li{    border-bottom: 1px dashed #556e92;
    margin-bottom: 11px;
    position: relative;
    padding-bottom: 10px;}

    .contact-link li {
    margin-bottom: 19px;
}
.contact-address-icon {
    float: left;
    margin-right: 15px;
}
.contact-address-icon i {
    font-size: 20px;
    color: #7eb928;
    position: relative;
    top: 4px;
}
.contact-address-text {
    overflow: hidden;
}
.contact-address-text span {
      color: #d4d4d4;
    line-height: 23px;
    font-size: 15px;
    font-family: "Roboto";
}
.footer-bottom{
    background: #101e35;
    padding: 30px 0;
}
.cmt-page-title-row {
    background: url('../img/pagetitle-bg.jpg');
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}
.cmt-page-title-row-inner {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.02);
}
.cmt-page-title-row-inner .row {
    padding: 44px 0 50px;
    position: relative;
}
.page-title-heading h2 {
    display: inline-block;
    text-transform: capitalize;
    font-size: 43px;
    line-height: 1;
    font-weight: 700;
    padding-left: 20px;
    margin-bottom: 12px;
    position: relative;color: #fff;
}
.page-title-heading h2:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 5px;    background-color: #7eb928;
}
.breadcrumb-wrapper {
    z-index: 99;
    display: inline-block;
}
.breadcrumb-wrapper span {
    font-size: 16px;
    display: inline-block;
    font-weight: 400;
    position: relative;color: #7eb928;padding-right: 20px;
}
.breadcrumb-wrapper a{color: #fff;}
.breadcrumb-wrapper span:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 12px;
    right: 6px;
    top: 3px;
    display: inline-block;
    font-style: normal;background-color: #fff;
}
.breadcrumb-wrapper span:last-child:after{display: none;}
.about-me-img img {
    width: 100%;
}
.about-me-text h3 {
        font-size: 25px;
    color: #353535;
    font-family: Roboto,sans-serif!important;
    position: relative;
    padding-bottom: 27px;
    margin-bottom: 23px;
}
.about-me-text h3::before {
    background: #eeeeee;
    height: 2px;
    width: 100%;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    transition: 0.3s;
}
.about-me-text h3 i {
    color: #0071bd;
    margin-right: 15px;
}
.about-me-wrapper.active .about-me-text h3::after {
    width: 100%;
}
.about-me-text h3::after {
    background: #0071bd;
    height: 2px;
    width: 0;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    transition: 0.3s;
}
.about-me-wrapper:hover .about-me-text h3::after {
    width: 100%;
}
.cmt-row {
    padding: 62px 0 0px;
}
.spacing-12 {
    padding: 40px;
    margin-top: 80px;
    margin-left: -310px;
    margin-bottom: 50px;    z-index: 2;position: relative;background-color: #f8f8fb;
}
.cmt-bg-layer{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;background-color: #f8f8fb;
}
.layer-content {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
}
.cmt-contactform-1 span input,.cmt-contactform-1 span textarea{
    background: #fff;
    border: 0;
    border-radius: 3px;padding: 12px 15px 11px;font-size: 14px;font-weight: 400;    width: 100%;
}
.cmt-contactform-1 span.text-input{
    margin-bottom: 30px;
    display: block;
    position: relative;
}
.widget i {
    font-size: 40px;
    display: block;
}
.widget .widget-title {
       margin-bottom: 16px;
    font-weight: 600;
    font-size: 19px;
    line-height: 20px;
    color: #7eb928;
    position: relative;
    display: inline-block;
}
.mb-30{margin-bottom: 30px;}
.widget{
    background-color: #f8f8fb;
    padding: 40px;
}
.navbar-nav li .mega-submenu{
    overflow: visible;
    z-index: 1;
    -webkit-transform: translateX(0%) translateY(0px);
    -ms-transform: translateX(0%) translateY(0px);
    transform: translateX(0%) translateY(0px);position: absolute;
    opacity: 0;
    z-index: 2;
    overflow: hidden;
    border-top: 3px solid;
    -webkit-transition: .3s all;
    transition: .3s all;
    background: #fff;
    border-radius: 0;
    visibility: hidden;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 43, 92, 0.08);
    box-shadow: 0 0 10px 0 rgba(0, 43, 92, 0.08);
    background-clip: padding-box;
    -webkit-transform: translateX(0%) translateY(10px);
    -ms-transform: translateX(0%) translateY(10px);
    transform: translateX(0%) translateY(10px);border-top-color: #0071bd !important;
        list-style: none;
    padding-left: 0;top: 54px;
}
.navbar-nav li:hover .mega-submenu{
       display: block;
    opacity: 1;
    visibility: visible;
    margin-top: 0px;
    height: auto;
    overflow: visible;
}
.navbar-nav li .mega-submenu li a{
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    display: block;
    padding: 15px 20px;
    text-align: left;
    color: #000;
    border-top: 1px solid rgba(0, 43, 92, 0.08);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.mega-submenu li:hover > a{
        background-color: #0071bd !important;
        color: #fff!important;
}
.sidebar-right .widget {
    position: relative;
    margin-bottom: 30px;
    padding: 25px 20px 30px;
    box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.04);
    background-color: #fff;
}
.sidebar-right .widget ul {
    margin: 0;
    padding: 0;
}
.sidebar-right .widget ul>li:first-child {
    border-top: none;
    padding-top: 0;
}
.sidebar-right .widget ul li{
        background-color: #f8f8fb;margin-bottom: 10px;
    padding: 0;
    border: 0;
    position: relative;
    display: block;
    margin-bottom: 10px;
}
.sidebar-right .widget ul li a {
    display: block;
    padding: 17px 30px 18px 24px;
    position: relative;
    z-index: 1;
        font-weight: 500;
    font-size: 15px;
    line-height: 15px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color: #000;
}
.sidebar-right .widget ul li::after {
    position: absolute;
    content: " ";
    display: inline-block;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;    background-color: #0071bd;
}
.sidebar-right .widget ul li a:after {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    top: 25%;
    right: 25px;
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;
    z-index: 1;
    height: 25px;
    width: 25px;
    line-height: 25px;
    border-radius: 50%;
    text-align: center;
    font-size: 13px;
    padding-left: 2px;
    font-weight: 700;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.04);    background-color: #fff;color: #16143e
}
.sidebar-right .widget ul{padding-left: 0;}
.sidebar-right .widget ul li:hover::after, .sidebar-right .widget ul li.active:after{
    width: 100%;
}
.sidebar-right .widget ul li:hover a, .sidebar-right .widget ul li.active a {
    color: #fff;
}
.widget.widget-nav-menu ul li:hover a:after{color: #16143e!important;}
.cmt-service-single-content-area h4{font-family: "Rubik";
    font-weight: 500;
    font-size: 23px;margin-top: 0}

    .mb-40 {
    margin-bottom: 40px !important;
}
.cmt-service-description ul{list-style: none;padding-left: 0;}
.cmt-service-description ul li i{color: #7eb928;margin-right: 10px;font-size: 14px;}
.cmt-service-description ul li{
    color: #666;
    line-height: 30px;
    font-size: 15px;
    font-family: "Roboto";
    margin-bottom: 10px;
}